incubator-flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r826887 - in /websites/staging/flex/trunk/content: ./ flex/download.html
Date Wed, 25 Jul 2012 00:36:44 GMT
Author: buildbot
Date: Wed Jul 25 00:36:44 2012
New Revision: 826887

Log:
Staging update by buildbot for flex

Modified:
    websites/staging/flex/trunk/content/   (props changed)
    websites/staging/flex/trunk/content/flex/download.html

Propchange: websites/staging/flex/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Wed Jul 25 00:36:44 2012
@@ -1 +1 @@
-1365369
+1365370

Modified: websites/staging/flex/trunk/content/flex/download.html
==============================================================================
--- websites/staging/flex/trunk/content/flex/download.html (original)
+++ websites/staging/flex/trunk/content/flex/download.html Wed Jul 25 00:36:44 2012
@@ -63,12 +63,12 @@
   
   <div id="content">
     <h1 class="title">Download Apache Flex</h1>
-    <p>Use the links below to download the Apache Flex SDK from one of our mirrors.
You must verify the integrity of the downloaded files using signatures downloaded from this
page.</p>
+    <p>Use the links below to download the Apache Flex™ SDK from one of our mirrors.
You must verify the integrity of the downloaded files using signatures downloaded from this
page.</p>
 <p>Only current recommended releases are available on the main distribution site and
its mirrors.  Previous releases produced by Adobe, including 4.6.0 are available at <a
href="http://sourceforge.net/adobe/flexsdk/wiki/About/">Adobe's Sourceforge Site</a>.</p>
-<p>The Apache Flex SDK has some compile-time dependencies.  Please make sure to review
the dependencies section if you plan on compiling the source from scratch.</p>
+<p>The Apache Flex™ SDK has some compile-time dependencies.  Please make sure
to review the dependencies section if you plan on compiling the source from scratch.</p>
 <p><strong>Please review the release notes before installing or compiling the
SDK.</strong><br />
 </p>
-<h1 id="download-apache-flex-480-source">Download Apache Flex 4.8.0 (source)</h1>
+<h1 id="download-apache-flextm-480-source">Download Apache Flex™ 4.8.0 (source)</h1>
 <p>The Apache Flex team is pleased to offer this 'parity' release, available as of
7/19/2012.  This is the first available Flex SDK under the Apache Licensing model, and is
designed to be compatible with the  Adobe Flex SDK version 4.6.0.<br />
 </p>
 <ul>
@@ -78,10 +78,10 @@
 <li>Windows Source : <a href="http://www.apache.org/dyn/closer.cgi/incubator/flex/4.8.0-incubating/apache-flex-sdk-4.8.0-incubating-src.zip">apache-flex-sdk-4.8.0-incubating-src.zip</a>
[<a href="http://www.apache.org/dist/incubator/flex/4.8.0-incubating/apache-flex-sdk-4.8.0-incubating-src.zip.asc">PGP</a>]
[<a href="http://www.apache.org/dist/incubator/flex/4.8.0-incubating/apache-flex-sdk-4.8.0-incubating-src.zip.md5">MD5</a>]</li>
 <li>Documentation : <a href="http://www.apache.org/dyn/closer.cgi/incubator/flex/4.8.0-incubating/doc/apache-flex-sdk-4.8.0-incubating-asdocs.zip">apache-flex-sdk-4.8.0-incubating-asdocs.zip</a></li>
 </ul>
-<h1 id="download-apache-flex-480-binaries">Download Apache Flex 4.8.0 (binaries)</h1>
+<h1 id="download-apache-flextm-480-binaries">Download Apache Flex™ 4.8.0 (binaries)</h1>
 <p>Binaries are provided as a convenience for those who do not wish to compile the
SDK themselves.  The 4.8.0 binaries were published on 7/19/2012 and are compatible with the
Adobe Flex SDK version 4.6.0<br />
 </p>
-<p><strong>Please be aware of the dependencies listed in the section below.</strong>
 They are required in order to use the Apache Flex SDK.  The <a href="http://www.apache.org/dist/incubator/flex/4.8.0-incubating/README">README</a>
explains these requirements further.</p>
+<p><strong>Please be aware of the dependencies listed in the section below.</strong>
 They are required in order to use the Apache Flex™ SDK.  The <a href="http://www.apache.org/dist/incubator/flex/4.8.0-incubating/README">README</a>
explains these requirements further.</p>
 <ul>
 <li>Release Notes : <a href="http://www.apache.org/dyn/closer.cgi/incubator/flex/4.8.0-incubating/RELEASE_NOTES">RELEASE_NOTES</a></li>
 <li>README : <a href="http://www.apache.org/dist/incubator/flex/4.8.0-incubating/README">README</a></li>



Mime
View raw message